if GetLocale() == "deDE" then
	local L={
		shorthelp={
			Help={},
			Reactions={
				"Hier kann eingestellt werden, mit welcher Wahrscheinlichkeit das AddOn automatisch auf bestimmte Aktionen reagieren soll.",
			},
			Texts={
				"\"Sagen\" gibt Texte im Spachchat aus. Mit vorangestelltem /y als Schrei.",
				"\"Emote\" führt Aktionen durch, z.B. \"/winken\". Es können aber auch Texte ausgegeben werden. Mit \"&&\" können Aktionen an Sprachtexte fest angehängt werden.",
				"Im Text können Schlüsselwörter geschlechtsabhängig ersetzt werden, indem diese Schlüsselwörter in \"<\" und \">\" eingeschlossen werden.",
				"Als erstes Zeichen in diesen <>Klammern gibt ein Stern (\"*\") an, dass das Wort sich auf den Spielercharakter bezieht,",
				"ein Punkt (\".\"), dass es sich das anvisierte Ziel und eine Raute (\"#\"), dass es sich auf den Cursor bezieht.",
			},
			Replacements={
				"Hier können Schlüsselworte definiert werden, die in den Texten verwendet werden können, um geschlechtsspezifische Anpassungen der Texte vorzunehmen.",
				"Das Schlüsselwort ist das Wort, das in \"<\" und \">\" eingefasst, in den Texten angegeben ist.",
				"Diesem Schlüsselwort wird jeweils ein Zeichen vorangestellt, um zu signalisieren, ob der",
				"Spielercharakter (\"*\"), das anvisierte Ziel (\".\") oder der Cursor (\"#\") gemeint ist.",
			},
		}, -- shorthelp

		msg={
			noslidefor="Kein GUI-Element für <key> gefunden",
			wrongrequest="Undefinierter Frame-Request '<req>'",
		}, -- msg

		button={
			-- main menu buttons
			Help="Hilfe",
			Reactions="Reaktionen",
			Texts="Texte",
			Replacements="Ersetzungen",
			-- special buttons
			Close="Ende",
			Save="Sichern",
			Abort="Abbruch",
			Ignore="Verwerfen",
			NewFirst="neue Liste",
			NewSecond="neue Zielgruppe",
			NewThird="",
		}, -- button
		
		tooltip={
			Help="Hilfe zur Verwendung dieses AddOns",
			Save="Sichern der auf dieser Seite\nvorgenommenen Änderungen",
			Close="Schließen des\nKonfigurationsfensters",
			Reactions="Festlegen, mit welcher Wahrscheinlichkeit\nauf verschiedene Ereignisse reagiert\nwerden soll",
			Texts="SAY-Texte und Emotes für verschiedene\nSituationen festlegen",
			Replacements="Schlüsselworte definieren, die in Texten geschlechtsspezifisch ersetzt werden",
		}, -- tooltip
		
		text={
			always="immer",
			emote="Emote",
			help="noch keine Hilfe verfügbar",
			keyword="Schlüsselwort",
			never="nie",
			notselected="nicht gewählt",
			say="Sprache",
			unsaved="Auf der aktuellen Seite wurden Veränderungen vorgenommen, die noch nicht gesichert sind. Wie soll damit verfahren werden?",
		}, -- text
				
		title={
			FIRE="Kochfeuer",
			FISHING="Angeln",
			HERBAL="Kräuter sammeln",
			MINING="Bergbau",
			PETATTACK="Begleiter Angriff",
			PETFOLLOW="Begleiter Folgen",
			PETPASSIVE="Begleiter Passiv",
			PETSTAY="Begleiter Bleiben",
			PETSUMMON="Begleiter rufen",
			PETDISMISS="Begleiter entlassen",
			PORTAL="Portal",
			RESTSTONE="Ruhestein",
			RESURRECT="Wiederbeleben",
			SKINNING="Kürschnern",
			TELEPORT="Teleport",
		}, -- title
		
		second={
			NOTARGET="Kein Ziel",
			UNKNOWN="Unbekannt",
			FRIEND="Freund",
			ENEMY="Feind",
		}, -- second
		third={
			emo="Emote",
			say="Sagen",
		}, -- third
	}
	
	if not Lang then Lang={} end
	Lang.PrattleGUI=L
end